ID = 'STROOP_EEG05Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG05Sham/'
congruent_data = [302, 0.99342105263157898, 462.5070691108704, 531.0974776744843, 579.2166590690613, 629.2210936546326, 812.4546706676483, 2, 0.0065789473684210523, 649.3339478969574, 655.9582769870758, 662.5826060771942, 669.2069351673126, 675.831264257431]
incongruent_data = [297, 0.97697368421052633, 450.75321197509766, 529.6035528182983, 595.8870649337769, 646.5006351470947, 786.2938046455389, 6, 0.019736842105263157, 547.9413270950317, 573.2418894767761, 628.9796829223633, 687.2944235801697, 737.6693189144135]